Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
devsettings::Smtp_2_0_0::TestResult Struct Reference

Result of SMTP configuration test. More...

`import"Smtp.idl";`

## Public Attributes
int | status
| Status code; 0 if OK.
string | message
| Status message.

## Detailed Description

Result of SMTP configuration test.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Smtp.idl